<?php
	include_once("cabecalho.php");
	include_once("rodape.php");
	include_once("nav_bar.php");
?>

<div class="container" id="conteudo">
  
 
</div>

<?php
	if(isset($_GET["page"]))
	{
		if(isset($_GET["public"]) or isset($_GET["amp;public"]))
		{
			echo '<script>
					$("body").css("background","RGB(247, 248, 251)");
					$("#conteudo").load(dominio+"src/controller/Bi_paginaControllerUser.php?mod=pagina_view_public&codigo='.$_GET["page"].'");
				 </script>';
		}
		else
		{
			include("index.php");
			require_once("src/model/encrypt.php");
			echo "<script>abrir_pagina('".decrypt($_GET["page"])."');</script>";
		}
	}
?>